<div class="container">
  <div class="container-inner">
    <!--breadcrumb start -->
    <nav class="breadcrumb">
      <a class="breadcrumb-item" href="#"><i class="fa fa-home" aria-hidden="true"></i>{{'HOME' | translate}}</a>
      <span class="breadcrumb-item">{{'RVW_LISTING' | translate}}</span>
    </nav>
    <!--breadcrumb end -->
    <!--wrapper-wrap start -->
    <div class="wrapper-wrap">
      <div class="row">
        <div class="review-warning">{{'RVW_SUB_REQS' | translate}}</div>
        <div class="col-sm-12">
          <div class="table-responsive review-submit-req">
            <table class="table table-red table-bordered">
              <thead>
                <tr>
                  <td class="col-xs-2">{{'REFERENCE_NO_TITLE' | translate}}</td>
                  <td class="col-xs-2">{{'GOVT_ENTITY_NAM' | translate}}</td>
                  <td class="col-xs-2">{{'REQ_TYP' | translate}}</td>
                  <td class="col-xs-2">{{'DATA_SUBMTD' | translate}}</td>
                  <td class="col-xs-2">{{'DTLS' | translate}}</td>
                  <td class="col-xs-2">{{'STATUS' | translate}}</td>
                </tr>
              </thead>
              <tbody>
                <tr data-ng-repeat="record in records">
                  <td class="text-center">{{record.referenceNumber}}</td>
                  <td class="text-center">{{record.department}}</td>
                  <td class="text-center">{{record.dataValue}}</td>
                  <td class="text-center">{{record.date}}</td>
                  <td class="text-center view-link" data-ng-click="openRequest(record)">
                    <a> {{'VW' | translate}}</a>
                  </td>
                  <td class="text-center">
                    <div class="img-circle status"></div>
                    {{record.status}}
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
        <div class="clear"></div>
      </div>
    </div>
  </div>
</div>